RTPFailsafe

The RTPFailsafe project has been suspended until further notice due to unforeseen circumstances as well as lack of time to work on the project.  We are very sorry for any inconvenience caused.

RTPFailsafe is a new setup engine currently being developed designed for RPG Maker VX Ace games. It installs RPG Maker VX Ace games as well as makes sure the RTP is installed. More features will be added in future releases. Also support for RPG Maker XP and RPG Maker VX may be added.

System Requirements (subject to change):

  • User account with administrator rights
  • Windows Vista or higher (Windows 8.1 supported)
  • .NET Framework 3.0 or higher
  • A distributable copy of a game made in RPG Maker VX Ace

Release Date:

UPDATE: Due to unexpected delays, the current release dates of RTPFailsafe are currently unknown. Sorry for the inconvenience.

Here are the current estimates for RTPFailsafe:

Tech Demo Video Release: End of December 2013

Final Release: April 2014 or earlier

Windows XP Support:

This software can be run on Windows XP but is not recommended because Windows XP does not come pre-installed with .NET Framework 3.0. In order to use the engine or files made using this engine on a Windows XP computer, the user would to have already installed .NET Framework 3.0 or install .NET Framework before running the software. With that being said, C.S. Media does not recommend developers use this engine if there target OS is Windows XP.

Because of the upcoming Windows XP End-Of-Support, developers and users who use the RTPFailsafe engine on Windows XP may be denied support from C.S. Media.

Facebooktwittergoogle_plusredditpinterestlinkedinmail

Leave a Reply

Your email address will not be published. Required fields are marked *